<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Відповіді на питання</h1>
    <p>У створенні рядка у JavaScript найпростіше зробити так: ви просто пишете текст між двома лапками "let рядок = "Привіт, світ!";"</p>
    <p>Одинарні лапки (''): Ви можете використовувати одинарні лапки для огорнення рядка. 
        Подвійні лапки (""): Так само, як і з одинарними лапками, ви можете використовувати подвійні лапки для огорнення рядка.
        Зворотні лапки (``): Шаблонні рядки. Вони дозволяють вбудовувати змінні та вирази безпосередньо всередину рядка, використовуючи синтаксис ${}.
    </p>
    <p> Щоб перевірити, чи два рядки рівні між собою у JavaScript, можемо використати оператор порівняння ===</p>
    <p>Функція Date.now() повертає поточну дату та час у форматі часових мілісекунд, що пройшли з 1 січня 1970 року до моменту виклику функції.</p>
    <p>В основному відмінність полягає в тому, що Date.now() просто повертає поточний час у мілісекундах, тоді як new Date() створює новий об'єкт Date, який може представляти будь-яку дату та час, а не лише поточний.</p>
    <script src="./script.js"></script>
</body>
</html>